{
  "$schema": "https://turbo.build/schema.json",
  "pipeline": {
    "start": {
      "dependsOn": [
        "build:taehui-ts"
      ]
    },
    "build:taehui-ts": {
      "outputs": [
        "build/**"
      ]
    },
    "build": {
      "dependsOn": [
        "^build"
      ],
      "outputs": [
        "build/**"
      ]
    },
    "deploy": {
      "dependsOn": [
        "build"
      ]
    }
  }
}
